/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.contact-hero img {
	width: 100%;
}

.flex-container {
	margin-top: 15px;
    width: 100%;
	font-size: calc(16px + 4*((100vw - 320px)/1360));
	line-height: .75em;
}

.flex-container h4 {
/*    float: left;*/
    font-size: 1em;
	line-height: 1.55em;
    margin-right: 8px;
}

@media only screen and (min-width: 1024px) {
	.flex-container {
		width: 100%;
	}
    
    .flex-container h4 {
    float: left;
}
}